format = 2
pkgname = swaylockd
pkgbase = swaylockd
pkgver = 0.1.0-1
pkgarch = x86_64
pkgbuild_sha256sum = 33a5f692b7e8a3173144f60b52681cbf14227631659869030cb55e9969097950
packager = CachyOS <admin@cachyos.org>
builddate = 1673037783
builddir = /tmp/pkg
startdir = /tmp/pkg
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = !check
buildenv = sign
buildenv = !buildcache
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2-x86_64
installed = archlinux-keyring-20221220-1-any
installed = argon2-20190702-4-x86_64
installed = asciidoctor-2.0.18-1-any
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.8-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = base-3-1-any
installed = bash-5.1.016-1-x86_64
installed = binutils-2.39-7-x86_64
installed = bison-3.8.2-4-x86_64
installed = brotli-1.0.9-9-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.86-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cachyos-keyring-2-1-any
installed = cachyos-mirrorlist-14-1-any
installed = cachyos-v3-mirrorlist-14-1-any
installed = cairo-1.17.6-2-x86_64
installed = ccache-4.7.4-3-x86_64
installed = coreutils-9.1-3-x86_64
installed = cryptsetup-2.6.0-1-x86_64
installed = curl-7.87.0-2-x86_64
installed = db5.3-5.3.28-2-x86_64
installed = dbus-1.14.4-1-x86_64
installed = debugedit-5.0-4-x86_64
installed = default-cursors-2-1-any
installed = device-mapper-2.03.18-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = e2fsprogs-1.46.5-4-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.30.1-1-x86_64
installed = file-5.44-1-x86_64
installed = filesystem-2022.10.18-1-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.14.1-2-x86_64
installed = freetype2-2.12.1-1-x86_64
installed = gawk-5.2.1-1-x86_64
installed = gc-8.2.2-1-x86_64
installed = gcc-12.2.0-1-x86_64
installed = gcc-libs-12.2.0-1-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = gettext-0.21.1-2-x86_64
installed = git-2.39.0-1-x86_64
installed = glib2-2.74.4-1-x86_64
installed = glibc-2.36-16-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnupg-2.2.40-1-x86_64
installed = gnutls-3.7.8-4-x86_64
installed = gpgme-1.18.0-1-x86_64
installed = graphite-1:1.3.14-2-x86_64
installed = grep-3.8-2-x86_64
installed = groff-1.22.4-7-x86_64
installed = guile-3.0.8-3-x86_64
installed = gzip-1.12-1-x86_64
installed = harfbuzz-6.0.0-1-x86_64
installed = hiredis-1.1.0-1-x86_64
installed = hwdata-0.365-1-any
installed = hwloc-2.8.0-1-x86_64
installed = iana-etc-20221215-1-any
installed = icu-72.1-2-x86_64
installed = iproute2-6.1.0-3-x86_64
installed = iptables-1:1.8.8-2-x86_64
installed = iputils-20221126-1-x86_64
installed = jansson-2.14-2-x86_64
installed = json-c-0.16-1-x86_64
installed = kbd-2.5.1-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-30-3-x86_64
installed = krb5-1.20.1-1-x86_64
installed = less-1:608-1-x86_64
installed = lib32-gcc-libs-12.2.0-1-x86_64
installed = lib32-glibc-2.36-16-x86_64
installed = libarchive-3.6.2-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libbpf-1.0.1-1-x86_64
installed = libcap-2.66-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libelf-0.188-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libgcrypt-1.10.1-2-x86_64
installed = libgpg-error-1.46-2-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libisl-0.25-1-x86_64
installed = libjpeg-turbo-2.1.4-2-x86_64
installed = libksba-1.6.3-1-x86_64
installed = libldap-2.6.3-2-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnftnl-1.2.4-1-x86_64
installed = libnghttp2-1.51.0-1-x86_64
installed = libnl-3.7.0-1-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpcap-1.10.2-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpng-1.6.39-1-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libsasl-2.1.28-3-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libssh2-1.10.0-3-x86_64
installed = libsysprof-capture-3.46.0-1-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libtiff-4.5.0-1-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7-5-x86_64
installed = libunistring-1.1-2-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libx11-1.8.3-3-x86_64
installed = libxau-1.0.11-1-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.33-1-x86_64
installed = libxdmcp-1.1.4-1-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxkbcommon-1.5.0-1-x86_64
installed = libxml2-2.10.3-2-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libyaml-0.2.5-1-x86_64
installed = licenses-20220125-1-any
installed = linux-api-headers-6.0-2-any
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-4-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.4-1-x86_64
installed = mimalloc-2.0.9-1-x86_64
installed = mold-1.9.0-2-x86_64
installed = mpfr-4.1.1.p1-1-x86_64
installed = ncurses-6.4-1-x86_64
installed = nettle-3.8.1-1-x86_64
installed = npth-1.6-3-x86_64
installed = openssl-3.0.7-4-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.2-10-x86_64
installed = pacman-contrib-1.8.2-1-x86_64
installed = pacman-mirrorlist-20221204-1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20221020-1-any
installed = paru-1.11.1-2-x86_64
installed = patch-2.7.6-8-x86_64
installed = pciutils-3.9.0-2-x86_64
installed = pcre2-10.40-3-x86_64
installed = perl-5.36.0-3-x86_64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-1-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = popt-1.19-1-x86_64
installed = procps-ng-3.3.17-1-x86_64
installed = psmisc-23.6-1-x86_64
installed = readline-8.2.001-1-x86_64
installed = ruby-3.0.4-20-x86_64
installed = ruby-abbrev-0.1.0-4-any
installed = ruby-base64-0.1.1-4-any
installed = ruby-benchmark-0.2.0-4-any
installed = ruby-bigdecimal-3.1.2-4-x86_64
installed = ruby-bundledgems-3.0.4-20-x86_64
installed = ruby-bundler-2.4.1-1-any
installed = ruby-cgi-0.3.6-1-x86_64
installed = ruby-csv-3.2.5-4-any
installed = ruby-date-3.2.2-4-x86_64
installed = ruby-delegate-0.2.0-4-any
installed = ruby-did_you_mean-1.6.1-4-any
installed = ruby-digest-3.1.1-1-x86_64
installed = ruby-drb-2.1.0-5-any
installed = ruby-english-0.7.1-5-any
installed = ruby-erb-4.0.2-1-any
installed = ruby-etc-1.3.0-6-x86_64
installed = ruby-fcntl-1.0.1-4-x86_64
installed = ruby-fiddle-1.1.0-4-x86_64
installed = ruby-fileutils-1.6.0-4-any
installed = ruby-find-0.1.1-4-any
installed = ruby-forwardable-1.3.2-6-any
installed = ruby-getoptlong-0.1.1-3-any
installed = ruby-io-console-0.5.11-3-x86_64
installed = ruby-io-nonblock-0.1.0-3-x86_64
installed = ruby-io-wait-0.2.3-4-x86_64
installed = ruby-ipaddr-1.2.4-3-any
installed = ruby-irb-1.4.2-1-any
installed = ruby-json-2.6.2-2-x86_64
installed = ruby-logger-1.5.1-3-any
installed = ruby-minitest-5.16.3-1-any
installed = ruby-mutex_m-0.1.1-3-any
installed = ruby-net-http-0.2.2-2-any
installed = ruby-open-uri-0.2.0-3-any
installed = ruby-power_assert-2.0.2-1-any
installed = ruby-psych-4.0.6-1-x86_64
installed = ruby-racc-1.6.0-3-x86_64
installed = ruby-rake-13.0.6-1-any
installed = ruby-rdoc-6.4.0-4-any
installed = ruby-reline-0.3.1-2-any
installed = ruby-rexml-3.2.5-1-any
installed = ruby-ruby2_keywords-0.0.5-1-any
installed = ruby-stdlib-3.0.4-20-x86_64
installed = ruby-stringio-3.0.2-4-x86_64
installed = ruby-test-unit-3.5.7-1-any
installed = ruby-time-0.2.0-4-any
installed = ruby-tmpdir-0.1.2-3-any
installed = ruby-uri-0.11.0-5-any
installed = rubygems-3.3.25-1-any
installed = sed-4.9-1-x86_64
installed = shadow-4.13-1-x86_64
installed = shared-mime-info-2.0+155+gf4e7cbc-1-x86_64
installed = sqlite-3.40.1-1-x86_64
installed = sudo-1.9.12.p1-1-x86_64
installed = swaylock-1.7-1-x86_64
installed = systemd-252.4-2-x86_64
installed = systemd-libs-252.4-2-x86_64
installed = systemd-sysvcompat-252.4-2-x86_64
installed = tar-1.34-1-x86_64
installed = tbb-2021.5.0-2-x86_64
installed = texinfo-7.0.1-1-x86_64
installed = tpm2-tss-3.2.0-3-x86_64
installed = tzdata-2022g-1-x86_64
installed = util-linux-2.38.1-1-x86_64
installed = util-linux-libs-2.38.1-1-x86_64
installed = wayland-1.21.0-2-x86_64
installed = which-2.21-5-x86_64
installed = xcb-proto-1.15.2-2-any
installed = xkeyboard-config-2.37-1-any
installed = xorgproto-2022.2-1-any
installed = xz-5.4.0-1-x86_64
installed = zlib-1:1.2.13-2-x86_64
installed = zstd-1.5.3-5-x86_64
